/**
* Place for paragraph-icon-and-text styles here.

MAIN
ABOUT

*/

/* MAIN */
.paragraph-icon-and-text {
    display: grid;
    grid-template-columns: 50px auto;
    column-gap: 16px;
    margin-bottom: 10px;
}

.paragraph-icon-and-text__icon {
    grid-column: 1;
    grid-row: 1/3;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background-color: var(--background-pink);
    margin-top: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.paragraph-icon-and-text__icon div {
    display: flex;
}

.paragraph-icon-and-text__title {
    grid-column: 2;
    grid-row: 1;
    color: var(--subtitle);
    font-weight: bold;
    font-size: 1.2rem;
}

.paragraph-icon-and-text__text {
    line-height: normal;
    grid-column: 2;
    grid-row: 2;
}

.paragraph-icon-and-text__text p {
    margin-top: 10px;
}




/* ADAPTIVE */
@media (max-width: 1920px) {
    .paragraph-icon-and-text__title {
        font-size: 1.4rem;
    }
}

@media (max-width: 1600px) {
    .paragraph-icon-and-text__title {
        font-size: 1.6rem;
    }
}

@media (max-width: 1440px) {
    .paragraph-icon-and-text__title {
        font-size: 1.8rem;
    }
}

@media (max-width: 991px) {
    .paragraph-icon-and-text__text {
        font-size: 1.3rem;
    }
}

@media (max-width: 768px) {
    .paragraph-icon-and-text__title {
        font-size: 1.7rem;
    }
    .paragraph-icon-and-text__text {
        font-size: 1.5rem;
    }
}

@media (max-width: 600px) {
    .paragraph-icon-and-text__title {
        font-size: 1.8rem;
    }

}

@media (max-width: 400px) {
    /* .paragraph-icon-and-text {
        grid-template-columns: 15px auto;
        column-gap: 10px;
    }
    .paragraph-icon-and-text__text {
        font-size: 1.2rem;
    }
    .paragraph-icon-and-text__icon {
        width: 15px;
    } */
}